@import url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css);

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

@import url(https://fonts.bunny.net/css?family=open-sans:400,400i,700,700i);



/* Copyright 2025 WEBMARX Digital Agentur | https://www.ebay.de/str/webmarx | eBay Auktionsvorlage Zorro V.1.4 */

.header-bg {background:#f4f1e2; border-top:8px solid #6b7562; margin:0; padding:0}

.footer-bg {background:#6b7562; border-top:8px solid #8b9a7d; margin:0; padding:20px 0;}

.content-bg {background:#f4f1e2; margin:0; padding:0}

p, .container, .container-fluid, .row {font-size:14px; font-family: 'Open Sans', sans-serif;}

.maincontent, .sidebar {margin:0; padding:0;}

.sidebar {padding-right:20px;}



/* HEADER */

.logo {margin:0; padding:0; vertical-align: baseline;}

.logo h2 {display:inline-block; margin:45px 0 0 0; padding:0; font-family: 'Open Sans', sans-serif; font-size:40px; line-height:28px; font-weight:700; color:#fff; text-align:left;}

.logo h2 span {display:block; margin:0; padding:0; color:rgba(255,255,255,0.8); font-weight:700; font-size:12px; text-transform: uppercase; text-shadow:1px 1px 0px rgba(0,0,0,0.1);}

.logo i {float:left; width:62px; height:62px; margin:35px 10px 0 0; padding:10px 0 0 0; background:#353c42; color:#fff; -webkit-border-radius: 200px; -moz-border-radius: 200px; border-radius: 200px; font-size:38px; text-align: center}

.logo img {max-width:350px; height:auto; margin:35px 0 0 0;}

.header-info {margin:27px 0 0 0; padding:0 0 0 120px; text-align:left; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:14px; color:rgba(255,255,255,0.8); text-shadow:1px 1px 0px rgba(0,0,0,0.1); line-height:30px}

.header-info i {width:22px; height:22px; background:#3e454c; color:#fff; font-size:12px; text-align: center; padding:5px; margin:0 5px 0 0; -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;}

.header-link {margin:50px 0 0 0; padding:0 0 0 80px;}

.header-link a {color:rgba(255,255,255,0.8); text-decoration:none!important; display:block; font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase; text-shadow:1px 1px 0px rgba(0,0,0,0.1); line-height:20px; text-align: left}

.header-link a:hover {color:rgba(255,255,255,0.9); transition:all 0.3s ease;}

.header-link i {font-size:38px; margin:0; padding:0; color:rgba(255,255,255,0.8);}

.header-link div div:first-child {width:50px; padding:0; margin:0;}

.header-link div div:last-child {font-size:23px; font-weight:700; padding:0; margin:0;}

.header-link span {font-size:15px; font-weight:700;}



/* MENU */

.menubar {border-top:8px solid #6b7562; background:#8b9a7d; margin:25px 0 0 0; padding:0;}

ul.menu {margin:0; padding:0}

ul.menu li {float:left; height:70px; line-height:70px; list-style-type:none; margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-weight:700; border-right: 1px solid rgba(255,255,255,0.05); font-size:14px}

ul.menu li a {display:block; color:#fff; padding:0 33px; text-shadow:1px 1px 0px rgba(0,0,0,0.4); text-align: center; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: color, background-color; transition-property: color, background-color; font-size:14px;}

ul.menu li a:hover {text-decoration:none; background-color:rgba(0,0,0,0.15);}



/* RESPONSIVE MENU */

.dropdown {margin:0; padding:10px 0;}

ul.resmenu {margin:0; padding:0; width:100%; border-top:5px solid #fff;}

ul.resmenu li {float:left; display:block; margin:0; padding:0; width:25%; background:#8b9a7d; border-right:1px solid rgba(255,255,255,0.05); text-align: center}

ul.resmenu li a {display:inline-block; text-align:center; font-size:20px; color:#fff; background:none; text-decoration: none; margin:0; padding:15px 0}

ul.resmenu li a:hover {color:#8b9a7d;}

/* SUCHE */

.header-suche {padding:0; margin:10px 10px 0 0; border:none; float:right; color:rgba(255,255,255,0.25)!important;}

.header-suche a {color:rgba(255,255,255,0.25)!important; text-decoration:none;}

.header-suche a:hover {text-decoration:none;}

.suchfeld {width:150px; height:50px; float:left; font-family: 'Open Sans', sans-serif; background:rgba(0,0,0,0.15); color:rgba(255,255,255,0.25)!important; line-height:50px; margin:0; padding:0 20px; border:none; text-align: left}

.suchbutton {float:right; width:50px; height:50px; background:rgba(0,0,0,0.15); color:rgba(255,255,255,0.25)!important; font-size:20px; text-align:center; margin:0; padding:0;border:none;}

.suchbutton i {line-height: 50px; color:rgba(255,255,255,0.25)}

.header-suche:hover .suchbutton, .header-suche:hover .suchfeld {background:rgba(0,0,0,0.2)}



/* ARTIKELBILDER */

img {max-width:100%; height:auto}

.artikelbilder.galerie {display:inline-block; position:relative; width:100%; height:auto;}

.artikelbilder.galerie > .anker {display:none;}

.artikelbilder.galerie > ul {position:relative; z-index:1; font-size:0; line-height:0; margin:0 auto; padding:0; height:auto; overflow:hidden; white-space:nowrap;}

.artikelbilder.galerie > ul > .slide.img img {width:100%; height:auto;}

.artikelbilder.galerie > ul > .slide {position:relative; display:inline-block; width:100%; height:auto; overflow:hidden; line-height: normal; white-space: normal; vertical-align:top; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}

/* Thumbnails */

.artikelbilder.galerie > .thumb {position:absolute; left:0; width:100%; height:auto; z-index:6; text-align:center;}

.artikelbilder.galerie > .thumb > div {margin-left:-50%; width:100%;}

.artikelbilder.galerie > .thumb > label {position:relative; display:inline-block; cursor:pointer;}

.artikelbilder.galerie > .thumb {bottom:5px; margin-bottom:5px;}

.artikelbilder.galerie > .thumb > label {border-radius:50%; margin:0 5px; padding:9px; background:none;}

.artikelbilder.galerie > .thumb > label > .anker {position:absolute; left:50%; top:50%; margin-left:-2px; margin-top:-2px; background: transparent; border-radius: 50%; padding: 2px;}

.artikelbilder.galerie > .thumb > label:hover > .anker,

.artikelbilder.galerie > #slide1:checked~.thumb > label.pic1>.anker, .artikelbilder.galerie > #slide2:checked~.thumb > label.pic2>.anker,

.artikelbilder.galerie > #slide3:checked~.thumb > label.pic3>.anker, .artikelbilder.galerie > #slide4:checked~.thumb > label.pic4>.anker,

.artikelbilder.galerie > #slide5:checked~.thumb > label.pic5>.anker, .artikelbilder.galerie > #slide6:checked~.thumb > label.pic6>.anker,

.artikelbilder.galerie > #slide7:checked~.thumb > label.pic7>.anker, .artikelbilder.galerie > #slide8:checked~.thumb > label.pic8>.anker,

.artikelbilder.galerie > #slide9:checked~.thumb > label.pic9>.anker, .artikelbilder.galerie > #slide10:checked~.thumb > label.pic10>.anker,

.artikelbilder.galerie > #slide11:checked~.thumb > label.pic11>.anker, .artikelbilder.galerie > #slide12:checked~.thumb > label.pic12>.anker,

.artikelbilder.galerie > #slide13:checked~.thumb > label.pic13>.anker, .artikelbilder.galerie > #slide14:checked~.thumb > label.pic14>.anker,

.artikelbilder.galerie > #slide15:checked~.thumb > label.pic15>.anker, .artikelbilder.galerie > #slide16:checked~.thumb > label.pic16>.anker {background:none;}

.artikelbilder.galerie {height: auto; max-height: auto; margin-bottom:0; text-align: center;}

.artikelbilder.galerie img {border-radius: 3px;}

.artikelbilder.galerie .thumb {position:relative; width: 100%; text-align: left; margin-top: 10px;}

.artikelbilder.galerie > .thumb > label {box-sizing: border-box; border-radius: none; margin: 0 auto; padding:5px; background: none; text-align: center;}

.artikelbilder.galerie > .thumb > label img {margin:0 auto;}

.artikelbilder.galerie > ul > .slide.img img {width: auto; max-width: 100%; max-height: 100%; margin:0 auto;}

.artikelbilder.galerie > ul > .slide {text-align:center;}

.artikelbilder.galerie img {box-shadow: none; width:100%; height:auto; max-width:100%;}

/* Original-Bild */

.artikelbilder.galerie > #slide1:checked~ul > .slide.pic1, .artikelbilder.galerie > #slide2:checked~ul > .slide.pic2,

.artikelbilder.galerie > #slide3:checked~ul > .slide.pic3, .artikelbilder.galerie > #slide4:checked~ul > .slide.pic4,

.artikelbilder.galerie > #slide5:checked~ul > .slide.pic5, .artikelbilder.galerie > #slide6:checked~ul > .slide.pic6,

.artikelbilder.galerie > #slide7:checked~ul > .slide.pic7, .artikelbilder.galerie > #slide8:checked~ul > .slide.pic8,

.artikelbilder.galerie > #slide9:checked~ul > .slide.pic9, .artikelbilder.galerie > #slide10:checked~ul > .slide.pic10,

.artikelbilder.galerie > #slide11:checked~ul > .slide.pic11, .artikelbilder.galerie > #slide12:checked~ul > .slide.pic12,

.artikelbilder.galerie > #slide13:checked~ul > .slide.pic13, .artikelbilder.galerie > #slide14:checked~ul > .slide.pic14,

.artikelbilder.galerie > #slide15:checked~ul > .slide.pic15, .artikelbilder.galerie > #slide16:checked~ul > .slide.pic16 {opacity:1; z-index:2;}

/* Animations */

.artikelbilder.galerie > ul > .slide {display:inline-block; position:absolute; left: 0; top: 0; opacity: 0; z-index: 1; -webkit-transition: opacity 1250ms ease; transition: opacity 1250ms ease; -webkit-transform: rotate(0deg); transform: rotate(0deg);}

@-webkit-keyframes fade {

0%, 37.254901960784316%, 100% {opacity: 0;}

12.254901960784315%,25% {opacity: 1;}

0%,24.999% {z-index: 2;}

25.001%,100% {z-index: 1;}

}

@keyframes fade {

0%, 37.254901960784316%, 100% {opacity: 0;}

12.254901960784315%,25% {opacity: 1;}

0%,24.999% {z-index: 2;}

25.001%,100% {z-index: 1;}

}

/* Größe */

.artikelbilder.galerie {max-width:397px;}

.artikelbilder.galerie > ul {height:397px;}

.artikelbilder.galerie > ul > .slide.img img {max-height:397px; width:auto; margin:0 auto;}

.artikelbilder.galerie > .thumb > label img {max-height:89px; width:auto; margin:0 auto;}

@media (min-width:992px) and (max-width: 1200px) {

.artikelbilder.galerie {max-width:322px;}

.artikelbilder.galerie > ul {height:322px;}

.artikelbilder.galerie > ul > .slide.img img {max-height:322px; width:auto; margin:0 auto;}

.artikelbilder.galerie > .thumb > label img {max-height:70px; width:auto; margin:0 auto;}

}

@media (min-width:768px) and (max-width: 992px) {

.artikelbilder.galerie {max-width:500px;}

.artikelbilder.galerie > ul {height:500px;}

.artikelbilder.galerie > ul > .slide.img img {max-height:500px; width:auto; margin:0 auto;}

.artikelbilder.galerie > .thumb > label img {max-height:115px; width:auto; margin:0 auto;}

}

@media (max-width: 768px) {

.artikelbilder.galerie {max-width:300px;}

.artikelbilder.galerie > ul {height:300px;}

.artikelbilder.galerie > ul > .slide.img img {max-height:300px; width:auto; margin:0 auto;}

.artikelbilder.galerie > .thumb > label img {max-height:65px; width:auto; margin:0 auto;}

}



/* TEXT & ÜBERSCHRIFTEN */

.textbox {margin:20px; margin-left:0px; padding:0; padding-bottom:10px; background:#fff; text-align:left; font-family: 'Open Sans', sans-serif; border:1px solid #eee; width:100%; float:none; clear:both; display:block;}

.textbox p {margin:0; padding:20px; padding-bottom:10px}

.main {margin-right:0!important}

.sidebar h2, .textbox h2, .main-title {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 16px; background:#8b9a7d; border-bottom:5px solid #6b7562; padding:15px 0; margin:0; text-align:center; text-transform:uppercase; color:#fff; text-shadow:1px 1px 0px rgba(0,0,0,0.4);}



/* SHOPKATEGORIEN */

ul.katmenu {margin:0 auto; padding:0; padding-top:10px; text-align:left; width:100%;}

ul.katmenu li {display:block; margin:0; padding:0; list-style-type:none; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:14px}

ul.katmenu li:before {font-family: 'FontAwesome'; content: '\f105'; font-size:14px; color:#3e454c; padding:0 0 0 20px;}

ul.katmenu li a {display:inline-block; margin:0; padding:5px 15px; color:#3e454c; text-decoration:none;}

ul.katmenu li a:hover {color:#8b9a7d; text-decoration: none; padding-left:20px; transition:all 0.2s ease;}



/* UNTERKATEGORIE */

ul.katmenu li ul {margin:0; padding:0 0 0 10px;}

ul.katmenu li ul li {margin:0; padding:0;}



/* SERVICE */

.service {height:40px; margin:20px; padding:0; color:#3e454c; text-align: left; font-size:12px}

.service i {width:45px; float:left; margin:0 5px 0 0; padding:0; color:rgba(0,0,0,0.15); font-size:30px; text-align:center;}

.service:hover i {color:#8b9a7d;}

.service span {display:block; margin:0; padding:0; color:#8b9a7d; line-height: 16px; font-size:16px; font-weight:700;}



/* ARTIKELBESCHREIBUNG */

.artwrap, .artpic {margin:0; padding:0}

.artpic {padding:20px; text-align: center}

.artdsc {padding-top:10px; padding-right:20px}

.artdsc p, .tab-content p {margin:10px 0; padding:0}

.artwrap h1 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 20px; color:#3e454c; text-align:left}

.artwrap h2 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 18px; color:#3e454c; text-align:left}

.artwrap h3 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 16px; color:#3e454c; text-align:left}

.artwrap h4 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 14px; color:#3e454c; text-align:center; padding:20px 0}

.artwrap h5 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 12px; color:#3e454c; text-align:center; padding:20px 0}

.artwrap h6 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 42px; color:#3e454c; text-align:center; padding:20px 0}

.preis {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 42px; color:#3e454c; text-align:center; padding:20px 0}

.preis span {font-weight:400; font-size:14px; color:#3e454c;}

.artdsc ul, .tab-content ul {margin:0; padding:0; font-size:14px;}

.artdsc ul li, .tab-content ul li {list-style-type:none; background:#fff; margin:1px 0; padding:7px 12px; border-top:1px solid rgba(0,0,0,0.05); line-height:20px; text-indent:-1em; padding-left:1.4em;}

.artdsc ul li:last-child, .tab-content ul li:last-child {border-bottom:1px solid rgba(0,0,0,0.05);}

.artdsc ul li:hover, .tab-content ul li:hover {background:rgba(0,0,0,0.02);}

.artdsc ul li:before, .tab-content ul li:before {font-family: 'FontAwesome'; content: '\f105'; font-size:14px; padding-right:10px; color:#8b9a7d;}

.artwrap h4 span {font-size:12px; color:rgba(0,0,0,0.4); font-weight:300}

/* VARIANTEN */

span.var {display:inline-block; min-width:60px; padding:10px; margin:3px; color:#3e454c; border:1px solid #f2f2f2; text-align: center; cursor: default; background: #f7f7f7;}



/* STYLES */

blockquote {display:block; margin:20px 0; padding:20px; font-family: 'Open Sans', sans-serif; font-size:14px; color:#3e454c; background:#f5f5f5; border-left:4px solid #8b9a7d;}

code {display:block; margin:20px 0; padding:20px; font-family: 'Open Sans', sans-serif; font-size:14px; color:#fff; background:#3e454c; border-left:4px solid #8b9a7d;}

mark {font-family: 'Open Sans', sans-serif; font-size:14px; color:#3e454c; background:#fff0ce;}

small {font-size:12px; color:#999;}

kbd {font-family: 'Open Sans', sans-serif; font-size:14px; box-shadow:none; font-weight:700; background:#8b9a7d;}



/* BUTTONS */

a.skb {display:block; font-weight:700; font-size:16px; background:#8b9a7d; margin:0; padding:10px; color:#fff!important; text-decoration: none; text-align:center; border-bottom:5px solid #6b7562; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: color, background-color; transition-property: color, background-color;}

a.skb:hover {background:#6b7562; background-color:#6b7562;}

a.fsb {margin:0; padding:15px 0; text-align:center; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:14px; display:inline-block; text-decoration:none; color:#3e454c; background:#fff;}

a.fsb:hover i {background:#6b7562;}

a.fsb i {width:22px; height:22px; background:#8b9a7d; color:#fff; font-size:13px; text-align: center; padding:5px; margin:0 5px 0 0; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}

a.fsb i.fa-inverse {color:#fff!important;}



/* TABS */

.tabs {margin:10px 0 30px 0; padding:0; background:none}

.tabs input[type=radio] {display:none}

.tabs label {display:block; float:left; font-family: 'Open Sans', sans-serif; color:#fff; font-size:14px; font-weight:700; text-decoration: none; text-align:center; cursor:pointer; background:#6b7562; padding:17px 30px; margin:0 10px 0 0; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: color, background-color; transition-property: color, background-color;}

.tabs label span {display:inline-block}

.tab-content {display:none; width:100%; float:left; padding:15px 20px; box-sizing:border-box; background:#fff; border-top:5px solid #8b9a7d; margin-top:0; text-align:left;}

.tab-content h1, .tab-content h2, .tab-content h3, .tab-content h4, .tab-content h5, .tab-content h6 {font-family: 'Open Sans', sans-serif; color:#3e454c; background:none; border:none; font-size:18px; font-weight:700; border-bottom:1px dotted rgba(0,0,0,0.05); margin:0 0 10px 0; padding:10px 0}

.tab-content h2 {font-size:18px; color:#8b9a7d;}

.tab-content h3 {font-size:16px; color:#3e454c;}

.tab-content h4 {font-size:16px; color:#8b9a7d;}

.tab-content h5 {font-size:14px; color:#3e454c;}

.tab-content h6 {font-size:14px; color:#8b9a7d;}

.tabs [id^="tab"]:checked + label {background:#8b9a7d; color:#fff}

#tab1:checked ~ #tab-content1, #tab2:checked ~ #tab-content2, #tab3:checked ~ #tab-content3, #tab4:checked ~ #tab-content4, #tab5:checked ~ #tab-content5, #tab6:checked ~ #tab-content6, #tab7:checked ~ #tab-content7, #tab8:checked ~ #tab-content8, #tab9:checked ~ #tab-content9 {display:block;}

.tabs:after {content:''; display:table; clear:both}

.tab-content ul {margin:10px 0}

.tab-content a {color: #3e454c; font-weight:700; text-decoration: none}

.tab-content a:hover {color: #8b9a7d; text-decoration: none}



/* TABLE */

.tab-content table {margin:20px 0; cursor: default; font-family: 'Open Sans', sans-serif; color:#3e454c; font-size:14px;}

.tab-content table tr {border-bottom:1px solid #eee;}

.tab-content table tr:nth-child(odd) {background:#f9f9f9;}

.tab-content table tr:last-child {border-bottom:none;}

.tab-content table td {padding:10px;}

.tab-content table td:first-child {font-weight:700; border-right:1px solid #eee;}



/* CROSS-SELL */

.xsell {margin:0; padding:20px 20px 10px 20px}

.xsell a {color:#fff; text-decoration: none}

.xsellbox {margin:0; padding:10px; border:1px solid #fff}

.xsellbox:hover {border:1px solid #8b9a7d; box-shadow:0px 0px 5px #bbb; position: relative; z-index:3; transition:all 0.3s ease;}

.xsellbox img {border:none; width:100%; height:auto; display:block; margin:0 auto}

.maincontent a {text-decoration:none}

.xsell h3 {font-family: 'Open Sans', sans-serif; font-size:14px; color:#fff!important; text-align:center; margin:0; padding:15px 10px; border:none; border-top:5px solid #8b9a7d; line-height:14px; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: color, background-color; transition-property: color, background-color; background:#6b7562; font-weight:700;}

.xsell h2 {font-family: 'Open Sans', sans-serif; font-size:14px; text-align:center; margin:10px 0; padding:0; color:#3e454c!important; font-weight:700; background:none; text-shadow:none; border:none;}



/* FOOTER */

.footer {padding:0 10px 10px 10px; margin:0; font-family: 'Open Sans', sans-serif; color:rgba(255,255,255,0.4);}

.footer h2 {font-family: 'Open Sans', sans-serif; font-weight:700; font-size: 16px; background:none; border-bottom:5px solid rgba(0,0,0,0.1); padding:15px 0; margin:0 10px; margin-top:5px; text-align:center; text-transform:uppercase; color:#fff; text-shadow:1px 1px 0px #222;}

.footer ul.katmenu li {margin:0 0 0 10px; padding:0; width:90%}

.footer ul.katmenu li:before {color:#8b9a7d; position: relative; left:30px}

.footer ul.katmenu li a {color:#fff; padding-left:40px;}

.footer ul.katmenu li:hover {background:rgba(0,0,0,0.1); transition:all 0.3s ease;}

.footer ul.katmenu li:hover a, .footer ul.katmenu li a:hover {color:#fff}

.footer ul.katmenu li a:hover i {color:#fff}

.footer p {padding:10px}

a.footbtn {margin:0 25px; overflow:hidden; display:block; background:rgba(0,0,0,0.2); font-size:14px; padding:0 10px; line-height:50px; color:rgba(255,255,255,0.5); text-decoration:none; text-align:center; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: color, background-color; transition-property: color, background-color; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

a.footbtn i {position: relative; color:#8b9a7d; font-size:18px; padding-right:10px; position: relative; top:1px}

a.footbtn:hover {background:rgba(0,0,0,0.3);}



/* DROP DOWN KATEGORIEN */



.ebay-kategorien {list-style: none; margin: 0; padding: 0;}

.ebay-kategorien li {border-bottom: 1px solid #ddd; margin:0; padding:0;}

.ebay-kategorien li a {display: block; padding: 10px; color: #555; text-decoration: none; font-weight:700;}

.ebay-kategorien li:last-of-type {border:none;}

.ebay-kategorien input {display: none;}

.ebay-kategorien label {display: block; padding:10px; color: #555; cursor: pointer; font-weight: bold; transition: 0.2s;}

.ebay-kategorien label:hover {color: #8b9a7d;}

.ebay-kategorien ul {max-height: 0; overflow: hidden; transition: max-height 0.3s ease; background: #f7f7f7; margin:-2px 0 0 0; padding: 0;}

.ebay-kategorien ul li a:before {font-family:'FontAwesome'; content: '\f105'; font-size:14px; padding-right:10px; color:#8b9a7d;}

.ebay-kategorien ul li a {display:block; padding: 10px 20px; color: #555; text-decoration: none; text-indent:-15px; margin-left:10px;}

.ebay-kategorien ul li a:hover, .ebay-kategorien li a:hover {color:#8b9a7d;}

.ebay-kategorien input:checked ~ ul {max-height:3000px;}

.ebay-kategorien input + label::after {content: "▼"; float: right; font-size: 10px; transition: transform 0.2s ease; position:relative; top:3px; color:#aaa;}

.ebay-kategorien input:checked + label::after {transform: rotate(-180deg);}

.ebay-kategorien input {display: none;}

.ebay-kategorien-ebene-2 {max-height:150px!important;}

.ebay-kategorien-ebene-2 a:before {font-family:'FontAwesome'; content: '\f105'; font-size:14px; color:#555!important; padding-left:20px!important;}

.ebay-kategorien-ebene-2 a {text-indent:-35px!important; margin-left:20px!important;}

.ebay-kategorien ul li:first-of-type {border-top: 1px solid #ddd;}



/* MEDIA QUERY */



@media (min-width:992px) and (max-width: 1200px) {

.logo img {max-width:250px; height:auto; margin:35px 0 0 0;}

.header-info {padding-left:0;}

.header-link {margin:48px 0 0 0}

ul.menu li {margin:0; padding:0;}

ul.menu li a {margin:0; padding:0 23px;}

.suchfeld {width:100px}

.service {font-size:10px}

.artdsc {margin-top:0; padding-top:0}

a.nws {font-size:12px}

.preis span {display:block}

}



@media (min-width:768px) and (max-width: 992px) {

.header-info {padding-left:0px}

ul.menu li {background:#8b9a7d;}

ul.menu li a {padding:0 20.5px;}

.artdsc {padding:10px 30px}

.artwrap h2 {padding-top:0; margin-top:0}

.xsell h3 {padding:10px}

.xsell h2 {padding-bottom:10px}

.preis span {display:block}

.sidebar {padding-right:0;}

}



@media (max-width: 768px) {

.tabs label {width:100%}

.tabs label span {display:inline-block}

.sidebar .textbox {width:100%; margin:0}

.sidebar {padding-right:0;}

.logo {max-width:300px; margin:0 auto; padding:15px 0;}

.logo i {transform: scale(0.7); margin:5px 0 0 0;}

.logo h2 {font-size:24px; line-height:20px; margin:18px 0 0 0}

.logo img {max-width:280px; height:auto; margin:10px auto 0 auto;}

.xsell h3 {padding:20px 10px}

.xsell h2 {padding-bottom:10px}

a.beo, a.fst {width:100%; float:none; padding:15px 0 0 0}

.footer {margin-bottom:0}

.footer p {font-size:14px; padding:20px}

.artdsc {padding:0 20px}

.preis span {display:block}

}
/****************************/




.details{
    margin-top:15px;
    font-size:14px;
}

/* ROW */

.detail-row{
    display:flex;
    align-items:flex-start;
    gap:18px;

    padding:5px 0;

    
}

/* LEFT LABEL */

.detail-label{
    min-width:145px;

    font-weight:700;

    color:#3f5d3a;
}

/* RIGHT VALUE */

.detail-value{
    flex:1;

    color:#555;

    line-height:1.6;
}









  .detail-label:before {
    font-family: 'FontAwesome';
    content: '\f105';
    font-size: 14px;
    padding-right: 10px;
    color: #8b9a7d;
}

.detail-row:hover {
    background: rgba(0, 0, 0, 0.02);
}
.detail-row {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.artikelbilder.galerie > .thumb > label img {
    max-height: 89px;
	height: 89px;
   
}


.ebay-kategorien label { position: relative !important;}
.ebay-kategorien input + label::after { right: 6px!important;position: absolute!important; top: 13px!important;}